<?php

require "classes/Vend.php";

$vend = new vend();

$body = [
       'receiverPhone' => '0244274699',
       'receiverName'  =>  'ike',
       'amount'        =>  '1',
       'foreignId'     =>  rand(),
       'provider'      =>  'MTN',
       'type'          =>  'deposit',  //deposit --withdraw, --transfer
       'sender'        =>  'Broker' 
       ];

echo $vend->mobile_money($body);

?>